/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/* What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
 *   Base styles: opinionated defaults
 *   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222222; }

html {
  font-size: 1em;
  line-height: 1.4; }

/* Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/* A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

/* Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */
audio,
canvas,
img,
svg,
video {
  vertical-align: middle; }

/* Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

/* ==========================================================================
 * Browse Happy prompt
 * ========================================================================== */
.browsehappy {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0; }

/* Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

.clear {
  clear: both; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.button {
  -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
  color: #2a2a27;
  background: #faba14;
  display: block;
  margin: 30px 0 60px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 220px; }
  .button:hover {
    background: #2c2722;
    color: white; }

@font-face {
  font-family: "throw_my_hands";
  src: url("font/throwmyhandsupintheairbold-webfont.eot");
  src: url("font/throwmyhandsupintheairbold-webfont.eot?#iefix") format("embedded-opentype");
  src: url("font/throwmyhandsupintheairbold-webfont.woff") format("woff");
  src: url("font/throwmyhandsupintheairbold-webfont.ttf") format("truetype");
  src: url("font/throwmyhandsupintheairbold-webfont.svg#throw_my_hands_up_in_the_aiBd") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ffff99;
  color: black;
  text-decoration: none; }

mark {
  background-color: #ffff99;
  color: black;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em; }

html {
  height: 100%; }

body {
  font-size: 18px;
  font-size: 1.125rem;
  background: url(../images/background.png);
  background-color: #1367b1;
  color: #1367b1;
  font-family: Arial, sans-serif;
  height: 100%; }
  body .main {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 960px; }
    body .main .logo {
      position: absolute;
      top: 30px; }
  body .form {
    border-left: 12px solid white;
    border-right: 12px solid white;
    float: right;
    width: 745px; }
    body .form {
          background-color: #FFF;
          padding: 10px;
      border-left: 8px solid #1266b0;
      border-right: 8px solid #1266b0; }
      body .form form .inner-form {
        margin: 0 35px 0 75px;
        padding-bottom: 118px; }
      body .form form .error {
        color: red;
        font-size: 15px;
        margin-bottom: 10px;
        margin-top: -25px; }
      body .form form .success {
        color: #2fce2f;
        font-weight: bold;
        font-size: 15px;
        margin-bottom: 10px;
        margin-top: -25px; }
      body .form form label {
        display: block;
        margin-bottom: 25px; }
        body .form form label.adults {
          float: left;
          margin-right: 18px; }
          body .form form label.adults input {
            width: 155px; }
        body .form form label.childs input {
          width: 155px; }
        body .form form label.names input {
          width: 464px; }
        body .form form label.radio span.label {
          padding: 4px 0 1.5px;
          margin-top: -3px;
          background: url(../images/radio.png) 76px -24px no-repeat; }
          body .form form label.radio span.label.checked {
            background: url(../images/radio.png) 76px 0 no-repeat; }
          body .form form label.radio span.label input {
            opacity: 0; }
        body .form form label.song input {
          width: 583px;
          margin-top: 25px; }
        body .form form label input {
          border: 3px solid #1367b1;
          padding: 8px 5px; }
        body .form form label span.label {
          float: left;
          margin-right: 20px;
          padding: 13px 0 0;
          text-align: right;
          width: 100px; }
      body .form form input[type="submit"] {
        font-size: 20px;
        font-size: 1.25rem;
        color: white;
        cursor: pointer;
        margin-top: 25px;
        background: #1367b1;
        border: 3px solid #1367b1;
        padding: 5px 20px;
        transition: all 0.5s; }
        body .form form input[type="submit"]:hover {
          background: white;
          color: #1367b1; }
  body h1 {
    font-size: 45px;
    font-size: 2.8125rem;
    background: url("../images/bg-title.png") no-repeat center 82px;
    color: #1367b1;
    font-family: throw_my_hands, sans-serif;
    padding: 200px 0 0;
    text-align: center; }
    body h1:after {
      content: " ";
      background: url("../images/border-image.png") no-repeat;
      margin: 55px auto;
      height: 8px;
      display: block;
      width: 275px; }
